singleton Material(primary)
{
	mapTo = "primary";
	diffuseMap[2] = "vehicles/boxters/boxters_c.dds";
    diffuseMap[1] = "vehicles/boxters/boxters_d.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
}; 

singleton Material(glass) 
{ 
mapTo = "glass"; 
reflectivityMap[0] = "vehicles/common/glass_base.dds"; 
diffuseMap[0] = "vehicles/boxters/glass.PNG"; 
specularMap[0] = "vehicles/common/null.dds"; 
diffuseMap[1] = "vehicles/boxters/glass.PNG"; 
specularMap[1] = "vehicles/boxters/glass.PNG"; 
specularPower[0] = "128"; 
pixelSpecular[0] = "1"; 
specularPower[1] = "128"; 
pixelSpecular[1] = "1"; 
diffuseColor[0] = "1 1 1 1"; 
diffuseColor[1] = "1 1 1 0.75"; 
useAnisotropic[0] = "1"; 
useAnisotropic[1] = "1"; 
castShadows = "1"; 
translucent = "1"; 
alphaTest = "1"; 
alphaRef = "0"; 
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap"; 
materialTag0 = "beamng"; materialTag1 = "vehicle";
doubleSided = "1";
};

singleton Material(black)
{
mapTo = "black";
materialTag0 = "black"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/porsche/black.png";
pixelSpecular[0] = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
doubleSided = "1";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(underbody)
{
mapTo = "underbody";
materialTag0 = "underbody"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/underbody.png";
pixelSpecular[0] = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
doubleSided = "1";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(nodamage)
{
mapTo = "nodamage";
materialTag0 = "nodamage"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/nodamage.png";
pixelSpecular[0] = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
doubleSided = "1";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(nodamage_lod0)
{
mapTo = "nodamage_lod0";
materialTag0 = "nodamage_lod0"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/nodamage_lod0.png";
pixelSpecular[0] = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
doubleSided = "1";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(forza_chassi)
{
mapTo = "forza_chassi";
materialTag0 = "forza_chassi"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/forza_chassi.png";
pixelSpecular[0] = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
doubleSided = "1";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(salon)
{
mapTo = "salon";
materialTag0 = "salon"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/salon.png";
pixelSpecular[0] = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
doubleSided = "1";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(other)
{
mapTo = "other";
materialTag0 = "other"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/other.png";
pixelSpecular[0] = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
doubleSided = "1";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(vehiclelights_on)
{
mapTo = "vehiclelights_on";
materialTag0 = "vehiclelights_on"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/vehiclelights_on.png";
pixelSpecular[0] = "1";
doubleSided = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(fara)
{
mapTo = "fara";
materialTag0 = "fara"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/vehiclelights.png";
pixelSpecular[0] = "1";
doubleSided = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(fara_on)
{
mapTo = "fara_on";
diffuseMap[0] = "vehicles/boxters/vehiclelights_on.png";
useAnisotropic[0] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
translucentZWrite = "0";
glow[0] = "1";
emissive[0] = "1";
};

singleton Material(brakelight)
{
mapTo = "brakelight";
materialTag0 = "brakelight"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/vehiclelights.png";
pixelSpecular[0] = "1";
doubleSided = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(brakelight_on)
{
mapTo = "brakelight_on";
diffuseMap[0] = "vehicles/boxters/vehiclelights_on.png";
useAnisotropic[0] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
translucentZWrite = "0";
glow[0] = "1";
emissive[0] = "1";
};

singleton Material(reverse)
{
mapTo = "reverse";
materialTag0 = "reverse"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/vehiclelights.png";
pixelSpecular[0] = "1";
doubleSided = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(reverse_on)
{
mapTo = "reverse_on";
diffuseMap[0] = "vehicles/boxters/vehiclelights_on.png";
useAnisotropic[0] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
translucentZWrite = "0";
glow[0] = "1";
emissive[0] = "1";
};

singleton Material(fog)
{
mapTo = "fog";
materialTag0 = "fog"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/vehiclelights.png";
pixelSpecular[0] = "1";
doubleSided = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(fog_on)
{
mapTo = "fog_on";
diffuseMap[0] = "vehicles/boxters/vehiclelights_on.png";
useAnisotropic[0] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
translucentZWrite = "0";
glow[0] = "1";
emissive[0] = "1";
};

singleton Material(povorotnik_R)
{
mapTo = "povorotnik_R";
materialTag0 = "povorotnik_R"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/vehiclelights.png";
pixelSpecular[0] = "1";
doubleSided = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(povorotnik_R_on)
{
mapTo = "povorotnik_R_on";
diffuseMap[0] = "vehicles/boxters/vehiclelights_on.png";
useAnisotropic[0] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
translucentZWrite = "0";
glow[0] = "1";
emissive[0] = "1";
};

singleton Material(povorotnik_L)
{
mapTo = "povorotnik_L";
materialTag0 = "povorotnik_L"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/vehiclelights.png";
pixelSpecular[0] = "1";
doubleSided = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(povorotnik_L_on)
{
mapTo = "povorotnik_L_on";
diffuseMap[0] = "vehicles/boxters/vehiclelights_on.png";
useAnisotropic[0] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
translucentZWrite = "0";
glow[0] = "1";
emissive[0] = "1";
};


singleton Material(disk)
{
mapTo = "disk";
materialTag0 = "disk"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/disk.png";
pixelSpecular[0] = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
doubleSided = "1";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(black)
{
mapTo = "black";
materialTag0 = "black"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/black.png";
pixelSpecular[0] = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
doubleSided = "1";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};

singleton Material(911turbo_tire)
{
mapTo = "911turbo_tire";
materialTag0 = "911turbo_tire"; materialTag1 = "vehicle";
colorMap[0] = "vehicles/boxters/911turbo_tire.png";
pixelSpecular[0] = "1";
diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
doubleSided = "1";
instanceDiffuse[0] = 0;
dynamicCubemap = false;
};